{include file=header.tpl}
<div id="main">
	{entry_block}
		{entry}
			{include file=entry-default.tpl}
			{comment_block}
				<ul id="comments">
					{comment}
						{include file=shared:commentadminctrls.tpl} {* this shows edit/delete links*}
				
						<div class="gravatar">
							<img class="gravatar" src="http://www.gravatar.com/avatar.php?gravatar_id={$email|md5}&amp;" alt="Avatar" title="Avatar for {$name}" />
						</div>
				
						<li id="{$id}" {$loggedin|notempty:"class=\"comment-admin\""}>
							<strong class='comment-name'>
							{* 
								using this tag combo, the name is displayed as a link only
								if user entered a URL.
								Syntax is quite intuitive:
								"if $url is not empty, show $name between a tags, 
								else default fallback on displaying plain $name"
							*}
							{$url|notempty:"<a href=\"$url\" title=\"Permalink to $name's comment\">$name</a>"|default:$name}
							</strong>
							<br/>
							<a class="date" href="{$entryid|link:comments_link}#{$id}">{$date|date_format:"%A, %B %e, %Y - %H:%M:%S"}</a>
							{$content|tag:comment_text}
						</li>
					{/comment}
				</ul>
			{/comment_block}
		{/entry}
		<div class="navigation">
			{nextpage}{prevpage}
		</div>
	{/entry_block}
	<div id="insert-comment">
	{include file="shared:comment-form.tpl"}
	</div>
</div>
{include file=widgetsc-l.tpl}
{include file=widgetsc-r.tpl}
<hr />
{include file=footer.tpl}